pct2rgb(1)

NAME
pct2rgb - pct2rgb.py Convert an 8bit paletted image to 24bit RGB

SYNOPSIS

pct2rgb.py [-of format] [-b band] [-rgba] source_file dest_file

DESCRIPTION

This utility will convert a pseudocolor band on the input file into an output RGB file of the desired format.

-of format:
    Format to generated (defaults to GeoTIFF).

-b band:
    Band to convert to RGB, defaults to 1.

-rgba:
    Generate a RGBA file (instead of a RGB file by default).

source_file:
    The input file.

dest_file:
    The output RGB file that will be created.

NOTE: pct2rgb.py is a Python script, and will only work if GDAL was built with Python support.

The new '-expand rgb|rgba' option of gdal_translate obsoletes that utility.

AUTHORS

Frank Warmerdam warmerdam@pobox.com, Silke Reimer silke@intevation.de